<?php
/* Evaluation Test cases generated on: 2011-02-04 20:02:53 : 1296850613*/
App::import('Model', 'Evaluation');

class EvaluationTestCase extends CakeTestCase {
	var $fixtures = array('app.evaluation', 'app.order', 'app.user', 'app.doctor', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.team', 'app.employee', 'app.status');

	function startTest() {
		$this->Evaluation =& ClassRegistry::init('Evaluation');
	}

	function endTest() {
		unset($this->Evaluation);
		ClassRegistry::flush();
	}

}
?>